# Uses of Class
org.eclipse.emf.compare.ide.ui.internal.logical.resolver.DefaultResolutionContext

Packages that use DefaultResolutionContext
Package
Description
org.eclipse.emf.compare.ide.ui.internal.logical.resolver

## Uses of DefaultResolutionContext in org.eclipse.emf.compare.ide.ui.internal.logical.resolver

Methods in org.eclipse.emf.compare.ide.ui.internal.logical.resolver that return DefaultResolutionContext
Modifier and Type
Method
Description
`protected DefaultResolutionContext`
ThreadedModelResolver.`createContext(com.google.common.eventbus.EventBus eventBus, IGraph<URI> aGraph)`
For testing purposes, this method is protected.